@import "mixins";
$white:#FFFFFF;
$h4_size: 24px;
.fork__subscription__pricing {
  padding-top: 130px;
  padding-bottom: 140px;
  background: url("../images/footer_bg.png") no-repeat;
  background-size: cover;
}

.cards__services {
  @include container;
  display: grid;
  grid-template-columns: repeat(4, 1fr);

}
.cards__services__block{
  margin: 51px auto auto;
  max-width: 257px;
  text-transform: uppercase;
}

.title__section {
  @include container;
  @include font_montserrat_700;
  font-size: 48px;
  color: #FFFFFF;
  text-align: center;
  margin-bottom: 61px;
}
.cards__item {
  display: block;
  color: $white;
  @include font_montserrat_400;
  text-align: center;


}
.cards__title{
  background-color: rgba(255, 255, 255, 0.06);
  padding: 36px 0;
  width: 257px;
  font-size: $h4_size;
  text-transform: uppercase;

}
.cards__other_bg{
  background-color: rgba(255, 255, 255, 0.11);
}

.cards__price{
  @include font_montserrat_400;
  font-size: 60px;
  padding: 30px 0 20px;
}
.cards__services__time {
  @include font_montserrat_400;
  font-size: 14px;
  padding-bottom: 38px;
  &::after{
    content: "";
    display: block;
    background-color: #8D81AC;
    width: 60px;
    height: 5px;
    margin: 38px auto auto;
  }
}
.cards__services__privilege1{
  width: 200px;
  margin: auto;
  &::after{
    content: "";
    background-color: rgba(255, 255, 255, 0.11);
    display: block;
    position: relative;
    top: -16px;
    left: -29px;
    height: 125px;
    width: 129%;
  }
}
.cards__services__privilege2{
  text-align: center;
  &::after{
    content: "";
    background-color: rgba(255, 255, 255, 0.11);
    display: block;
    position: relative;
    top: -32px;
    left: 0;
    height: 123px;
    width: 100%;
  }
}
.cards__services__privilege3{
  text-align: center;
  width: 200px;
  margin: auto;
  &::after{
    content: "";
    background-color: rgba(70, 48, 72, 0.10);
    display: block;
    position: relative;
    top: -32px;
    left: -41px;
    height: 240px;
    width: 141%;
  }
}
.cards__services__privilege4{
  text-align: center;
  &::after{
    content: "";
    background-color: rgba(255, 255, 255, 0.11);
    display: block;
    position: relative;
    top: -32px;
    left: 0;
    height: 123px;
    width: 100%;
  }
}
.cards__services__link__form1{
  position: relative;
  bottom: 86px;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.15);
  border-radius: 30px;
  width: 163px;
  padding: 15.5px 0;
  margin: auto;
  text-transform: uppercase;
}
.cards__services__link__form2 {
  position: relative;
  bottom: 102px;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.15);
  border-radius: 30px;
  width: 163px;
  padding: 15.5px 0;
  margin: auto;
  text-transform: uppercase;
}


.cards__services__link__form3 {
  position: relative;
  bottom: 126px;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.15);
  border-radius: 30px;
  width: 163px;
  padding: 15.5px 0;
  margin: auto;
  text-transform: uppercase;
}
.cards__services__link__form4{
  position: relative;
  bottom: 87px;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.15);
  border-radius: 30px;
  width: 163px;
  padding: 15.5px 0;
  margin: auto;
  text-transform: uppercase;
}
.cards__services__special__block{
  margin: 0 auto auto;
}
.cards__special__title {
  background: rgba(0,0,0,0.11);
  padding: 30px 0;
  width: 282px;
  font-size: 24px;
  text-transform: uppercase;
}
.cards__other__special__bg{
  background-color: rgba(70, 48, 72, 0.10);
}
